/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

body {
	font-family:'PT Sans Narrow', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

input type="submit"{
	font-family:'PT Sans Narrow', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
.content p {
	font-family: 'PT Sans Narrow', sans-serif;
}

.av-main-nav > li > a {
	font-family: 'PT Sans Narrow', sans-serif;
}

.logo, .logo a {
	
	width: 450px !important;
	text-align: center !important;
}

.logo a img {
	margin-left: auto !important;
	margin-right: auto !important;
}

.logo {

}

.header-scrolled .logo {
	margin-top: 0px;
}

.entry-content p, .av_textblock_section p, .entry-content ul, .entry-content li {
	font-size: 18px;
}

.avia-menu .avia-menu-text{
	text-transform: uppercase;
}

.social_bookmarks {
	 font-family: 'entypo-social' !important;
}

h1 {
	text-transform: capitalize !important;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 30px !important;
	font-weight: 300 !important;
	letter-spacing: -1px !important;
 	
}

h2 {
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
	font-size: 20px !important;
		
}
h3 {
		font-family: 'PT Sans Narrow', sans-serif !important;
		font-weight: 700 !important;
		color: #3b9298 !important;
}

.slide-meta {
	display: none;
}

.date-container {
	display: none;
}

.slide-entry-excerpt {
	display: none;
}

.text-sep-date {
	display: none;
}

.mc-field-group {
	display: inline;
	position: relative;
	margin-top: -40px;
	left: 10px;
}

#mc-embedded-subscribe-form {
	position: relative;
	top:0px;
}

#mce-responses {
	display: none;
}
.inner_sidebar #mce-EMAIL {

	font-size: 12px !important;
	padding: 3px 5px 3px 5px !important;
	background: rgba(165,165,165,0.5) !important;
	border: none !important;
	color: #111111 !important;
	width: 94.5% !important;
	display: inline !important;
	margin: 0px !important;
}

#footer .avia_widget_section #mce-EMAIL {

	font-size: 12px !important;
	padding: 3px 5px 3px 5px !important;
	background: rgba(165,165,165,0.5) !important;
	border: none !important;
	color: #111111 !important;
	width: 67.5% !important;
	display: inline !important;
	margin: 0px !important;
}

.inner_sidebar #mc-embedded-subscribe {

	padding: 2px 2px 2px 2px  !important;
	font-size: 10px !important;
	background: #ac1e22 !important;
	font-weight: bold !important;
	width: 20% !important;
	display: block;
	margin-left: 75% !important;
	margin-top: 5px;
}

#footer .avia_widget_section #mc-embedded-subscribe{

	padding: 2px 2px 2px 2px  !important;
	font-size: 10px !important;
	background: #ac1e22 !important;
	font-weight: bold !important;
	width: 20% !important;
	display: block;
	margin-left: 48% !important;
	margin-top: 5px;
}

.inner_sidebar #mc-embedded-subscribe:hover, .avia_widget_section #mc-embedded-subscribe:hover {
	background: white !important;
	color: black !important;
}

.inner_sidebar ::-webkit-input-placeholder, .avia_widget_section ::-webkit-input-placeholder {
   color: #121212;
}

.inner_sidebar :-moz-placeholder, .avia_widget_section :-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.inner_sidebar ::-moz-placeholder, .avia_widget_section ::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.inner_sidebar :-ms-input-placeholder, .avia_widget_section :-ms-input-placeholder {  
   color: white;  
}

.single-portfolio .text-sep {
	color: white !important;
}

.page-id-21 .text-sep {
	color: white !important;
}

.html_entry_id_677 .slide-entry-excerpt {
	display: none;
}

.widget_recent_entries li a {
	font-style: normal !important;
	font-family: 'PT Sans Narrow' !important;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 983px) {

.mc-field-group {

	top: -50px;
}

}

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
.av-main-nav > li > a {
	font-size: 18px !important;
	font-weight: 400;
}

.av-main-nav > li a {
	border: none !important;
}

.header-scrolled .logo a img {
	margin-left: auto !important;
	margin-right: auto !important;
  }
  
  .mc-field-group {

	top: -50px;
}



}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  
.logo {
	position: relative !important;
	margin-right: -300px !important;
  }
.logo a img {
	height: 54px !important;
	width: 400px !important;

}
#footer #mc_embed_signup {
	position: relative !important;
	top: -55px !important;
}
#footer .avia_widget_section #mce-EMAIL {

	font-size: 12px !important;
	padding: 3px 5px 3px 5px !important;
	background: rgba(165,165,165,0.5) !important;
	border: none !important;
	color: #111111 !important;
	width: 38.5% !important;
	display: inline !important;
	margin: 0px !important;
	top: -40px;
}

#footer .avia_widget_section #mc-embedded-subscribe{

	padding: 2px 2px 2px 2px  !important;
	font-size: 10px !important;
	background: #ac1e22 !important;
	font-weight: bold !important;
	width: 40.5% !important;
	display: block;
	margin-left: 0% !important;
	margin-top: 5px;
}
}


@media only screen and (max-width: 591px) {
  /* Add your Mobile Styles here */
  .logo {
	position: relative !important;
	margin-right: -300px !important;
  }
.logo a img {

	width: 300px !important;

}

.responsive .logo a, .responsive .logo img {
	height: 41px !important; 
	margin-left: 4% !important;
	margin-top: 20px;
}
  }
  
  @media only screen and (max-width: 491px) {
  /* Add your Mobile Styles here */
  .logo {
	position: relative !important;
	margin-right: -300px !important;
  }
.logo a img {

	width: 250px !important;

}

.responsive .logo a, .responsive .logo img {
	height: 34px !important; 
	margin-left: 5% !important;
}
  }